@charset "utf-8";
/* CSS Document */
.event-mainvisual.pc{
	display: block;
}
.event-mainvisual.sp{
	display: none;
}
#event-wrap{
	margin: 0 0 50px 0;
}
.event-mainvisual{
	position: relative;
	margin-bottom: 76px;
}
.event-mainvisual .swiper-pagination-bullet{
	width: 6px;
	height: 6px;
	margin-right: 20px;
	background: #DEDEDE;
}
.event-mainvisual .swiper-pagination-bullet:last-child{
	margin-right: 0;
}
.event-mainvisual .swiper-pagination-bullet-active{
	background: #222;
}
.event-mainvisual .swiper-pagination{
	bottom: -18px;
}
#event-wrap p#event-comment{
	text-align: center;
	color: #333333;
	line-height: 2;
	font-size: 15px;
}

#event-list{
	margin-bottom: 60px;
}
#event-list h2{
	margin: 0 0 30px;
	padding: 0;
	font-size: 15px;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-weight: bold;
}
#event-list ul{
	text-align: center;
	font-size: 0;
}
#event-list ul li{
	display: inline-block;
	padding: 0 20px 20px 0;
}
#event-list ul li:nth-of-type(3n+0){
	padding-right: 0;
}
#event-list ul li a{
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	color: #222;
	font-size: 16px;
	font-weight: bold;
	width: 236px;
	height: 36px;
	line-height: 36px;
	border: 2px solid #222222;
	vertical-align: middle;
	text-decoration: none;
}
#event-list ul li a:hover{
	opacity: 0.8;
}

.event-mainvisual img.sp{
	display: none;
}
.event-mainvisual img.pc{
	display: block;
}
.event-mainvisual .swiper-button-prev{
	left: 25px;
}
.event-mainvisual .swiper-button-next{
	right: 25px;
}